#WG_slider_prod .prod {
    float: left;
    width: 305px;
    height: 360px;
        background-color: #fff;
    position: relative;
    margin-right: 20px;
}

#WG_slider_prod .img_prod{
    display: block;
    margin: 30px auto;
outline: none;
    max-width: 100%;
}
#WG_slider_prod .title_p {
    position: absolute;
    margin: 0;
    width: 265px;
    padding: 15px 20px;
    text-align: center;
    font-family: ralewayBold;
    font-size: 18px;
    bottom: 0;
    background-color: #1e366c;
    text-transform: uppercase;
    color: #fff;
text-decoration: none;
}
#WG_slider_prod .captionprod {
    width: 265px;
    height: 0px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: #1e366c;
    text-align: center;
    padding: 0px 20px;
    transition: 0.5s ease all;
    overflow: hidden;
}
#WG_slider_prod .prod:hover .captionprod {
    height: 320px;
    padding: 20px;
}
#WG_slider_prod .title_prod {
     display: block;
    max-width: 100%;
    text-align: center;
    font-family: ralewayBold;
    font-size: 18px;
    color: #2387db;
    text-transform: uppercase;
    margin: 30px auto;
    line-height: 30px;
text-decoration: none;
}
#WG_slider_prod .title_prod:after {
    content: url(/Files/App_002/img/line_prod_title.png);
    display: table;
    margin: 0 auto;
}

#WG_slider_prod .desc_prod {
    text-align: center;
    font-family: raleway;
    font-size: 12px;
    color: #fff;
    line-height: 22px;
    display: block;
    max-width: 100%;
}

#WG_slider_prod .bx-controls-direction a {
    position: absolute;
    top: -67px;
    font-size: 0;
    width: 20px;
    height: 20px;
background-repeat: no-repeat;
background-position: center;
}
#WG_slider_prod .bx-controls-direction .bx-prev {
background-image : url(/Files/App_002/img/icon_prev.png);
    left: 39%;
}

#WG_slider_prod .bx-controls-direction .bx-next {
background-image : url(/Files/App_002/img/icon_next.png);
    right: 39%;
}

#WG_slider_prod .bx-controls-direction a:hover {opacity: 0.7;}


